#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-transaction
version:              0.7.2
visibility:           public
id:                   hasql-transaction-0.7.2-BQUnoOZDvUXF0puxXRl2w9
key:                  hasql-transaction-0.7.2-BQUnoOZDvUXF0puxXRl2w9
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-transaction
synopsis:
    A composable abstraction over the retryable transactions for Hasql

category:             Hasql, Database, PostgreSQL
abi:                  06d088fb2f2df35a76e39f073c450a33
exposed:              True
exposed-modules:      Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules:
    Hasql.Transaction.Private.Prelude Hasql.Transaction.Private.Model
    Hasql.Transaction.Private.SQL Hasql.Transaction.Private.Statements
    Hasql.Transaction.Private.Sessions
    Hasql.Transaction.Private.Transaction

import-dirs:          /usr/lib/ghc-8.8.2/site-local/hasql-transaction-0.7.2
library-dirs:         /usr/lib/ghc-8.8.2/site-local/hasql-transaction-0.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.2/hasql-transaction-0.7.2
hs-libraries:         HShasql-transaction-0.7.2-BQUnoOZDvUXF0puxXRl2w9
depends:
    base-4.13.0.0 bytestring-0.10.10.0
    bytestring-tree-builder-0.2.7.3-ATYvrVSibthJ6HUeBB2QiZ
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    contravariant-extras-0.3.5.1-EGmiz2vICBRIJfgSbDYu4Z
    hasql-1.4.0.1-3EkoWnwFyFw6X2QWje1m2N mtl-2.2.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock

haddock-html:         /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

